-- 基础信息
base_info = {
	group_id = 133307417
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 417001, gadget_id = 70220103, pos = { x = -1438.033, y = 53.903, z = 5216.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 417002, gadget_id = 70220103, pos = { x = -1417.308, y = 48.128, z = 5222.226 }, rot = { x = 0.000, y = 21.065, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 417003, gadget_id = 70220103, pos = { x = -1361.569, y = 53.284, z = 5149.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 417001, 417002, 417003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
